/* Reset & Basics */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    line-height: 1.6;
    padding: 20px;
}

h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700; /* fett */
  color: #c8d30a;
	font-size: 3em;
}
h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700; /* fett */
  color: #3a6575;
	font-size: 2em;
	font-style: italic;
}

h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700; /* fett */
  color: #3a6575;
	font-size: 1.5;
	font-style: italic;
}


/* Header */
.header {
    text-align: center;
    margin-bottom: 40px;
}

.logo {
    max-width: 150px;
    height: auto;
}

/* Layout */


/* Responsive */
@media (max-width: 768px) {
    .container {
        flex-direction: column;
    }
}